RSS   Vulnerabilities for
'Unified infrastructure management'
   RSS

2020-02-18
 
CVE-2020-8012

CWE-120
 

 
CA Unified Infrastructure Management (Nimsoft/UIM) 9.20 and below contains a buffer overflow vulnerability in the robot (controller) component. A remote attacker can execute arbitrary code.

 
 
CVE-2020-8011

CWE-476
 

 
CA Unified Infrastructure Management (Nimsoft/UIM) 9.20 and below contains a null pointer dereference vulnerability in the robot (controller) component. A remote attacker can crash the Controller service.

 
 
CVE-2020-8010

CWE-20
 

 
CA Unified Infrastructure Management (Nimsoft/UIM) 9.20 and below contains an improper ACL handling vulnerability in the robot (controller) component. A remote attacker can execute commands, read from, or write to the target system.

 

 >>> Vendor: Broadcom 39 Products
Bcmwl5.sys wireless device driver
Widcomm bluetooth
Bluetooth stack
Broadcom
Broadcom linux
Bcm4325
Bcm4329
Pipa c211 web interface
Pipa c211
Bcm4339 soc firmware
Hardmac wi-fi soc firmware
Bcm43xx wi-fi chipset firmware
Bcm4355c0 firmware
Ca identity governance
Bcm4335c0 firmware
Bcm43438a1 firmware
Ca client automation
Ca workload automation ae
Brocade sannav
Ca automic dollar universe
Ca automic sysload
Brcmfmac driver
Unified infrastructure management
Ca api developer portal
Brocade network advisor
Symantec messaging gateway
Sannav
Bcm2711
Brocade fabric
Symantec proxysg
Emulex hba manager
Netmaster file transfer management
Netmaster network management for tcp\/ip
Ca harvest software change manager
Xcom data transport
Fabric operating system
Tcpreplay
Advanced secure gateway
Proxysg


Copyright 2022, cxsecurity.com

 

Back to Top